## rust-gg-alloc 1.0.0

=== debian/changelog ===
rust-gg-alloc (1.0.0-1) unstable; urgency=medium

  * Package gg-alloc 1.0.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 18 Nov 2023 16:56:18 +0100
