=== debian/control ===
Source: rust-gg-alloc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gg-alloc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gg-alloc
X-Cargo-Crate: gg-alloc
Rules-Requires-Root: no

Package: librust-gg-alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-gg-alloc+default-dev (= ${binary:Version}),
 librust-gg-alloc-1-dev (= ${binary:Version}),
 librust-gg-alloc-1+default-dev (= ${binary:Version}),
 librust-gg-alloc-1.0-dev (= ${binary:Version}),
 librust-gg-alloc-1.0+default-dev (= ${binary:Version}),
 librust-gg-alloc-1.0.0-dev (= ${binary:Version}),
 librust-gg-alloc-1.0.0+default-dev (= ${binary:Version})
Description: Custom allocator that only returns pointers above 2G - Rust source code
 This package contains the source for the Rust gg-alloc crate, packaged by
 debcargo for use with cargo and dh-cargo.
